body {
background: #8eb8e6 url("images/bg.jpg") center top repeat-x;
font-size: 13px;
font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
color:#333333;
padding:0;
margin:0;
}
a {
color: #0033CC;
/*font-size: 14px;*/
font-weight: normal;
text-decoration: underline;
}
a:hover {color: #cc0000;}

#img_left {
float: left;
margin: 2px 15px 15px 0;
}
#img_right {
float: right;
margin: 2px 0px 15px 15px;
}

.best_price {padding: 10px 12px;color:#0065CA; font-size:12px;}
.best_price #img_left {float: left;margin: 4px 5px 5px 0;}
.best_price #img_right {float: right;margin: 4px 0px 5px 5px;}

hr{margin:20px 0 0 0; border:none;border-bottom:1px solid #ffffff;border-top:1px solid #8FB8E6;background:none;}

h1 {
font-size: 20px;
font-weight: bold;
color:#cc0000;
text-align:left;
padding: 15px 0px 12px 0;
border-bottom: 1px solid #8FB8E6;
margin:0 0 5px 0;
}
h2 {
font-size: 16px;
font-weight: bold;
color:#cc0000;
text-align:left;
padding: 12px 0px 5px;
margin:0;
}

div.title {
font-size:18px;
font-weight: bold;
color:#6e0dc9;
padding: 0px 16px;
margin:0 5px 0 5px;
text-shadow: 0.05em 0.05em 0.05em #999;
/*background-color: #f4e9c0;
-moz-border-radius: 5px; -webkit-border-radius: 5px*/
}

/*img.download {vertical-align:middle;}*/

/* ----------container to center the layout-------------- */
#fitline {background: url("images/fitline.gif") repeat-x 0px 30px;}
#container {
width: 1000px;
margin-bottom: 10px;
margin: 0 auto;
background: url("images/container.jpg") center top repeat-y;
}


/* ----------header-------------- */
#banner {
padding: 0px;
margin: 0px;
}
#topmenu {
text-align:center;border:red 0px solid;
padding: 0px;
margin: 0px;
width: 100%;
height: 21px;
background: url("images/topmenu.jpg") left top repeat-x;
}
#topmenu ul {
list-style-type: none;
padding: 3px 0 0;
margin: 0 auto;
width: 880px;
}
#topmenu ul li {
display: inline;
padding: 0;
margin: 0 -5px 0 0;
background: url("images/topmenu_r.jpg") left top no-repeat;
}
#topmenu ul li:first-child {
background: url("images/topmenu.jpg") left top no-repeat;
}
#topmenu ul li a {
color: #fff;
padding: 4px 20px;
font-size: 13px; font-weight:bold; letter-spacing:0.005ex;
text-decoration: none;
}
#topmenu ul li a:hover {
background: url("images/topmenu_hover.jpg") left top repeat-x;
color: #072478; z-index:1000;
}

#banner img {padding:0px 0px;}

/* -----------------content--------------------- */
#content {
background: url("images/cont-top.jpg") center top no-repeat;
padding: 0px 15px 0 15px;
margin: 0 210px 0 210px;
/*border:0px solid #77a72f;*/
/*-moz-border-radius: 5px; -webkit-border-radius: 5px*/
}
div#content {
min-height:100px;
height:expression(this.scrollHeight > 100 ? "auto":"100px");
}
#content img {border:0px #8FB8E6 solid;}

div#content TABLE {border-collapse: collapse; border: 2px solid #8FB8E6;margin:15px 0 0 0;}
div#content TD {border: 2px solid #8FB8E6; COLOR: #0059B3; FONT-SIZE: 13px; padding:5px; TEXT-DECORATION: none; TEXT-ALIGN: left;}

span{
padding: 10px 0px 10px 0px;
margin:0px;
}

p, pre{
padding: 10px 0px 0px 0px;
margin:0px;
/*background-color: #fefaec;*/
}
/*P:first-letter {font-weight:bold;}*/
/*P:first-letter {background-color: #F2EEDF; font-size: 42px; float: left; color: 661E23; padding: 3px; margin-right: 5px; line-height: 33px;}*/
/*P:first-child {color: red; text-indent: 1em;}*/

#kroshki {
background-color: #F2EEDF;
padding: 4px;
text-align: right; font-size: 11px; font-style: oblique;
}

/* --------------navi------------- */
#left {
border:0px solid #77a72f;
float: left;
width: 210px;
min-height:190px;
height:expression(this.scrollHeight > 190 ? "auto":"190px");
margin: 0;
padding: 0 0px;
background: url("images/bg_left.jpg") left top no-repeat;
}

.under_left {border:1px #8FB8E6 solid; margin:0px 4px 0 5px;padding:10px;background-color:#BCD8F5;color:#0058B0;}
.under_left2 {margin:10px 11px;font-size:11px;font-style:italic;}

div#left {
min-height: 500px;
}

ul#left_oglavlenie{margin: 7px 0 0 5px; padding: 0px 0 1px 0;}
ul#left_oglavlenie li{
text-align:left; line-height:1.2em;text-transform: uppercase; /*font-style:oblique;*/
padding: 0px 0 0 0px; margin: 0 0 -10px; list-style: none; position: relative;
}

ul#left_oglavlenie li a {color: #003399; font-size: 13px;
text-decoration: underline;
display: block;
/*min-height: 22px;*/
padding: 10px 12px 10px 20px;
font-weight: bold;
background: #ecf1f7 url("images/menu.jpg") left top repeat-y;
}
ul#left_oglavlenie li a:hover {color: #cc0000;
background: #ffffff url("images/menu_hover.jpg") left top repeat-y;
}

#right {
border:0px solid #77a72f;
float: right;
width: 210px;
min-height:190px;
height:expression(this.scrollHeight > 190 ? "auto":"190px");
margin: 0;
padding: 5px 0px 15px 0;
background: url("images/bg_right.jpg") left top no-repeat;
}
.preul {
/* margin: 5px 0 0 40px;  */
padding: 10px 12px 0 12px;
width: 182px;
text-align: left;
font-size: 14px; color:#0059B3; font-weight:bold;font-style:oblique;
list-style: none; position: relative;
}

.preul2 {margin: 0px; padding: 3px 8px 0px 17px; font-size:12px; color:#003d5b; font-weight:bold;list-style: none; position: relative;}

ol{margin: 0px; padding: 15px 0px 0px 22px;}
ol li{padding: 5px; margin: 0 0 15px 0;background: #D9E5F3;}

ul{margin: 0px; padding: 15px 0px 0px 17px; line-height:0.9em;}
ul li{
/*background: url("images/li_menu.gif") no-repeat 0 5px;*/
/*text-transform: uppercase;*/
/*font-variant: small-caps;*/
font-size: 12px; font-weight: normal;
line-height: 15px;
padding: 0 10px 5px 0px; margin: 0 0 0 8px;
}

#right ul li a {
color: #235e9b;
font-size: 13px;
font-weight: normal;

}
#right ul li a:hover {
text-decoration: none;
color: #a0130f;
}

/* -----------footer--------------------------- */
#footer {
/*background-color: #e9eaee;*/
background: url("images/footer.jpg") #2e70bc center top no-repeat;
width: 1000px;
height: 181px;
clear: both;
margin: 0 auto;
padding: 0;
color: #3671ad;
font-size: 13px;
}
#footer a {
color: #cc0000;
font-size: 13px;
}
#footer a:hover {
text-decoration: none;
}

#overfooter {

width: 100%;
height: 171px;
clear: both;
}

#footer_end {  /*Обеспечивает заполнение Низ Контейнера фоном*/
background: url("images/container.jpg") center top repeat-y;
width: 1000px;
height: 2px;
clear: both;
margin: 0;
padding: 0px;

}
#foot_copy {
/*float: left;*/
width:1000px;
text-align:center;
padding: 72px 0 0 0px;
}
#foot_counter {
text-align:center;
margin: 37px 0 0 0;
width: 1000px;
height: 40px;
border:0px solid #c3d4a9;
}


/* -----------solo--------------------------- */
.solo_banner {
/*background-color: #eff5e6;*/
padding: 5px;
margin: 0 200px 5px 200px;
/*border:1px solid #c3d4a9;*/
font-size:11px;
text-align:center;
/*-moz-border-radius: 5px; -webkit-border-radius: 5px;*/
/*width: 588px;
float:right;*/
}

.solo_right {
    background-color: #BCD8F5;
    border: 0px solid #8FB8E6;
    color: #0058B0;
    margin: 0 13px 0 12px;
/*-moz-border-radius: 5px; -webkit-border-radius: 5px;*/
}

.solo_left {

    background-color: #BCD8F5;
    border: 0px solid #8FB8E6;
    color: #0058B0;
    margin: 6px 4px 0 5px;
    /*padding: 10px;*/

/*background-color: #eff5e6;
padding: 5px; margin:6px;
border:1px solid #c3d4a9;
font-size:11px;*/
/*-moz-border-radius: 5px; -webkit-border-radius: 5px;*/
}

.solo_content {

/*background-color: #eff5e6;*/
padding: 0px 11px 5px 11px;
margin: 15px 225px 5px 215px;
/*border-top:1px solid #9d8f64;*/
font-size:13px;
/*-moz-border-radius: 5px; -webkit-border-radius: 5px;*/
}

.solo_footer {
background-color: #2e70bc;
width: 100%;
height: 20px;
clear: both;
margin: 0;
padding-top: 0px;
text-align: center;
font-size: 11px; color:#ffffff;
border-top:0px solid #9d8f64;
}

/* -----------counters--------------------------- */

#rambler a img  {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);
padding: 40px 2px 0px 2px;
}

#rambler a:hover img  {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
padding: 40px 2px 0px 2px;
}